System 2.0.0.0 4.0.0.0 System.Collections.Hashtable

The object inherits from the object. The object is used to describe a configuration object, such as the object.

Represents a collection of key/value pairs used to describe a configuration object as well as a object.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  A collection of key/value pairs that are related to configuration settings.